in the build service, there is a package for OCSInventory, client,
ipdiscover.

There are several requires for them, which I have no problem installing
except one. dmidecode If I install the dmidecode 2.10.5 package also
in the buildservice, it conflicts with several packages use by the HAL
system. Is this how a package is supposed to be built for the build
service? Include packages that will break other aspects of a currently
working system?

I need OCS agent, but not at the cost of breaking my system.

search for packages opensuse 11.0 ocsinventory and dmidecode.


--
jggpc
------------------------------------------------------------------------
jggpc's Profile: http://forums.opensuse.org/member.php?userid=17375
View this thread: http://forums.opensuse.org/showthread.php?t=406308